set output './spec_highres_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Intensity (arbitrary scale)' 
set xlabel 'Wavelength (Angstroms) ' 
set title 'High-res spectrum of the Sun ' 
plot [5000:5010] './bass_solar_5000.dat'   using 1:2  with lines lt 1 t ''  
set output 
quit 
